﻿@charset "utf-8";
/* CSS Document */
div#container {
	position: relative;
	
}
div#container div.tabpanel{
	clear: both;
	width: 98%;
	float: left;
	margin: 0 0 20px;
}

div#container div.tabpanel ul.tablist {
	margin: 0px;
	padding:2px 0 0 0;
	list-style-type: none;
	background-image: none;
	position: absolute;
	z-index: 96;
	left: 0px;
	top: 0px;
}
div#container div.tabpanel li.tab em {
	font-size: 13px;
	font-style: normal;
	margin-left: 3px;
}
div#container div.tabpanel li.tab {
	background-image: url(../images/PanelsTab_Leftbg.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	display: block;
	padding: 0px 0 0px 5px;
	margin: 0 3px 0 0;
	font-weight: normal;
	font-size: 16px;
	line-height: 18px;
}
div#container div.tabpanel li.tab span{
	text-align: center;
	background-image: url(../images/PanelsTab_Rightbg.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 13px;
	color: #333333;
	margin: 0 0 0 5px;
	display: block;
	padding: 6px 8px 3px 0;
	*padding:6px 8px 3px 2px;
	cursor: hand;
}



div#container div.tabpanel li.selected {
	background-image: url(../images/PanelsTab_Leftbg2.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	display: block;
	margin: 0 3px 0 0;
	padding: 0 0 0 5px;
	color: #FFFFFF;
}
div#container div.tabpanel li.selected span{
	text-align: center;
	background-image: url(../images/PanelsTab_Rightbg2.png);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 15px;
	color: #FFFFFF;
	display: block;
	margin: 0 0 0 5px;
	padding: 8px 8px 2px 0;
	font-weight: bold;
	cursor: hand;
}

div#container div.tabpanel div.tabpanel {
	clear: both;
	width: 98%;
	margin: 30px 0 0px;
	padding: 10px 10px 0px;
	z-index: 96;
	border-top: 1px solid #a2a2a2;
}
/*
div#container div.tabpanel div.tabpanel ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

div#container div.tabpanel div.tabpanel h3 {
  margin: 0;
  padding: 0;
  margin-bottom: .25em;
}
*/
div#container .more {
	position: absolute;
	top: 10px;
	right: 20px;
}